Any mobile phone running on Android 4.4 or higher, or iPhone running on iOS 8.4.1 or higher. Currently, you can only use BAGTAG within Lufthansa’s iOS and Android app.